/*
Original design: Variant Portal (v1.0 - Jun 26, 2010) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/variant-portal/
*/

*{margin:0;padding:0;}
body{background:#eee url(images/body-bg.gif) top center repeat-y;color:#FFCC33;font:76% tahoma, verdana, sans-serif;}

a{color:#C33;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:0;}
h1{font-size:2.2em;letter-spacing:-1px;margin:0 0 5px; padding:0;}
h2{font-size:1.6em;margin:0 0 12px; padding:0;}
h3{font-size:1.3em;margin:0 0 10px; padding:0;}
p, ul{line-height:1.5em;margin:0 0 18px;text-align:left;}
ul,ol {list-style:square; margin:0 0 15px 20px;}
hr {clear:both; visibility:hidden;}
table {}

#container{background:#101010;margin:0 auto 0 auto;width:980px;}
#toplinks {width:273px; float:right;margin:0 15px 10px 0; border: 3px solid #FC3; padding:3px;}
#toplinks p {text-align:right;}
#logo{width: 950px; margin: 0 auto; padding:10px 0 10px 0px;}
#logo h1 a{color:#777;padding:0;}
#logo h1 a:hover{text-decoration:none;}
#logo p{color:#555;font-size:1.4em;}
#desc{background:#FFCC33;clear:both;color:#eee;margin:27px 15px 15px 16px;padding:15px 15px 2px 15px;}
#desc a{color:#eee;text-decoration:underline;}
#main{float:left;padding:0; margin:0 0 10px 15px; width:650px;}
#main h1{font-size: 1.6em}

#sidebar{float:right;width:280px;margin:0 15px 10px 0;}
/*GDS*/
#sidebar {
	border: 3px solid #FC3;	
}
#sidebar h2 {font-size:1.2em; padding:0 0 2px 0; margin:0 0 6px 0;}
#sidebar ul {margin:0 0 18px 0; padding:0;}
#sidebar ul li {list-style:none; margin:0 0 8px 0; padding:0;}

#footer{clear:both;background:#101010; color:#eee ;margin:10px 0 0;padding:5px;text-align:left;}
#footer a{color:#101010;}
#footer p{color: #FFCC33; margin:0; font-size:0.9em; font-weight:700; text-align: center}

#footernavi {
	height: 20px;
	background: #FFCC33;
	text-align: center;
	width: 950px;
	font-weight:700;
	margin-left: 10px;
	margin-bottom: 5px;
	color: #101010;
}

#footernavi li {
	display: block;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}

ul#navitab{margin:0;padding:0;}
ul#navitab li{display:block;float:left;margin:0;padding:0;}
ul#navitab li a{background:url(images/corner.gif) no-repeat top right #555;width:120px;border-left:1px solid #000;border-right:2px solid #000;color:#000;display:block;height:1.2em;padding:5px 16px 7px;text-align:center;text-decoration:none;text-transform:uppercase;white-space:nowrap;}
ul#navitab li a:hover{background:#777 url(images/corner.gif) no-repeat top right;border-left:1px solid #000;color:#eee;}
ul#navitab li a.current{background:#FFCC33 url(images/corner.gif) no-repeat top right;border-left:1px solid #555;color:#000;}

/* dropdown menu */
ul#navitab li ul {
	display: none;
}

ul#navitab, ul#navitab ul {
	margin:0;
	list-style:none;
	padding:0;
/*	padding-left: 15px; */
	border-style:none;
	position:absolute;
}

.navitab {
	padding-left: 15px
}

ul#navitab ul li {
	float: none;
	/* padding-right: 4px !important; */
	font-size: 0.9em;
	/* border: 1px solid #6b6b69;
	margin: 5px 0 0; */
}

ul#navitab ul li a {
	text-align: left;
	background: #555;
}

ul#navitab ul li a:hover {
	text-align: left;
	background: #FFCC33;
}

#sidebar ul.sidelink {margin:0 0 18px 0;}
#sidebar ul.sidelink li{list-style:none; margin:0;}
#sidebar ul.sidelink li a{background:url(images/corner.gif) no-repeat top right #eee;border-bottom:1px solid #ccc;border-left:1px solid #ccc;color:#555;display:block;margin:0 0 3px;padding:3px 0 2px 5px;text-align:left;text-decoration:none;text-transform:uppercase;}
#sidebar ul.sidelink li a:hover{background:url(images/corner.gif) no-repeat top right #777;border-bottom:1px solid #333;border-left:1px solid #333;color:#eee;text-decoration:none;}
#sidebar ul.sidelink ul{font-size:0.9em;margin:0;padding:0;}
#sidebar ul.sidelink ul li a{margin:0 0 2px 10px; padding: 2px 0 1px 5px}

.splitleft {width:48%;float:left;}
.splitright {margin-left:52%;}

.right{text-align:right;}
.block{background:#eee url(images/corner.gif) no-repeat top right;padding:15px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.hide{display:none;}
.headtext{
	font-size:1.0em;
	letter-spacing:-1px;
	margin: 5px 15px 0px; 
	padding:0;
}

.strike{text-decoration: line-through;}

/* Ab hier GDS */

.multicolumn {width: 100%; overflow:hidden;}
.c10r, .c20r, .c30r, .c40r, .c50r, .c60r, .c65r, .c70r, .c75r, .c80r, .c90r {float: right; margin-left: -5px;}
.c10l, .c20l, .c25l, .c30l, .c35l, .c40l, .c50l, .c60l, .c70l, .c80l, .c90l {float: left;}
.c90r, .c90l {width:90%;}
.c80r, .c80l {width:80%;}
.c70r, .c70l {width:70%;}
.c75r {width: 75%;}
.c65r {width: 65%;}
.c60r, .c60l {width:60%;}
.c50r, .c50l {width:50%;}
.c40r, .c40l {width:40%;}
.c30r, .c30l {width:30%;}
.c35l {width:35%;}
.c25l {width:25%;}
.c20r, .c20l {width:20%;}
.c10r, .c10l {width:10%;}

.producttable {
}

.producttable td {
	background-color: #303030;
	padding: 3px 5px;
}

.producttable td.label {
	width: 30%;
}

.producttable td.value {
	width: 70%;
}

#tabbox {
		margin-top: 20px;
}

#tabbox .tab {
	border: 1px solid #FC3;
	padding: 10px;
}

ul#producttab{margin:0;padding:0; display:block; overflow: hidden}
ul#producttab li{display:block;float:left;margin:0;padding:0;}
ul#producttab li a{background:url(images/corner.gif) no-repeat top right #555;border-left:1px solid #000;border-right:2px solid #000;color:#000;display:block;height:1.2em;padding:5px 16px 7px;text-align:center;text-decoration:none;text-transform:uppercase;white-space:nowrap;}
ul#producttab li a:hover{background:#777 url(images/corner.gif) no-repeat top right;border-left:1px solid #000;color:#eee;}
ul#producttab li a.current{background:#FFCC33 url(images/corner.gif) no-repeat top right;border-left:1px solid #555;color:#000;}

#tabbox a{
	background:url(images/corner.gif) no-repeat top right #FFCC33;
	border-left:1px solid #000;
	border-right:2px solid #000;
	display:block;
	height:1.2em;
	padding:5px 16px 7px;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	color: #000;
}

#topsearch {
	width: 400px;
	margin: 0 auto 0 auto;
	text-align: center;
}

#topsearch input, #topsearch img {
	vertical-align: middle;
}

#suggestions a {
	color: #000;
}

img#cart {
	vertical-align: middle;	
}

.controlblock {
	color: black;
	background-color: #fc3;
	margin-bottom: 3px;
	padding: 3px;
}

td.controlblock {
	padding: 0px;
}

.controlblock span.big {
	font-size: 24px;
	vertical-align: middle;	
	font-weight: 800;
}

.controlblock span.big a:hover{
		text-decoration: none;
}

.coverimage {
	display: block;
	<!-- margin: auto; -->
}

.tdsmallimage {
	padding-top: 8px;
	padding-right: 8px;
}

.haupt_rechts_box {
}

.haupt_rechts_box p {
	line-height: 1.3em;
	padding: 5px;
}

.haupt_rechts_box img {
	margin-left: 5px;
}

.haupt_rechts_box h2 a {
	margin-left: 5px;
}

.haupt_rechts_box h2 {
	background: #FFCC33;
}

.productbox {
    border-width: 1px;
    border-style: dashed;
    border-color: #FFCC33;
    margin-bottom: 20px;
    padding: 5px;
    width: auto !important;
}

.dashedborder {
	border: 1px #FFCC33 dashed;
	padding: 5px;
}

.grey {
    background-color: #202020;
}

.orderlinebox_on {
	float: left;
	margin-right: 1%;
	font-weight: bold;
	background-color: #202020;
	color: #CC3333;
	width: 19%;
	height: 20px;
}

.orderlinebox_off {
	float: left;
	margin-right: 1%;
	font-weight: bold;
	background-color: #202020;
	width: 19%;
	height: 20px;
}

.dashedbox {
  border-width: 1px;
  border-style: dashed;
  border-color: #FFCC33;
  margin-bottom: 5px;
  padding: 3px;
}

.cleanbox {
  border-width: 1px;
  border-style: solid;
  border-color: #101010;
  margin-bottom: 5px;
  padding: 3px;
}

.dashedboxcenter {
  border-width: 1px;
  border-style: dashed;
  border-color: #FFCC33;
  margin-bottom: 15px;
  padding: 3px;
  text-align: center;
}

.dashedline {
	border-bottom: 1px #FFCC33 dashed;
	padding-top: 6px;
}

.topnavdiv {
	padding-top: 6px;	
}

.msg {
    font-size: 120%;
    color: red;
    margin: 5px 0 5px 0;	
}

.newsletterinputform .label {
	width: 40%;
}

  